Subject: Trainer Candidate - Rubi kumari Ghosh Rubi kumari
From: Rubi kumari Ghosh Rubi kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Dec 2022 06:53:42 -0500

| | Tech Support Test

Name | Rubi kumari Ghosh Rubi kumari
E-mail | [email-masked]
Phone Number | (91) 8826552058
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gaur city,Sector 4

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Fabindia Overseas Pvt Ltd | Section incharge | May 2020 | 35000
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | I gave quality customer service training to my team.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is following the company rule by thinking this is my responsibility but great customer service means  you love to give service to your customer by doing some extra hardwork within company rule. Hunt all the ways to help customer and make them happy.
What according to you makes you a good candidate for this position? | I am good at soft spoken and also have experience in team handling in customer service.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |